» Ubuntu » Packages

Error

two or more packages specified (basic256 quantal)